a:link {
  color:rgb(136,92,16);
  text-decoration:none;
}
a:visited {
  color:rgb(136,92,16);
  text-decoration:none;
}
a:active {
  text-decoration:none;
}
a:hover {
  font-weight:bold;
  color:rgb(255,153,51);
}
textarea{
  border: 0px solid #FCF4E3;
  scrollbar-base-color: #FCF4E3;
  scrollbar-track-color: #FCF4E3;
  scrollbar-face-color: #FCF4E3;
  scrollbar-shadow-color: #FCF4E3;
  scrollbar-darkshadow-color: #9AB693;
  scrollbar-highlight-color: #9AB693;
  scrollbar-arrow-color: #9AB693;
}
BODY {
  scrollbar-base-color: #FCF4E3;
  scrollbar-track-color: #FCF4E3;
  scrollbar-face-color: #FCF4E3;
  scrollbar-shadow-color: #FCF4E3;
  scrollbar-darkshadow-color: #9AB693;
  scrollbar-highlight-color: #9AB693;
  scrollbar-arrow-color: #9AB693;
  font-size : 80%;
}
body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-size: 100%;
	background-color: #FFFFFF;
	color: #333333;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka", "‚l‚r ‚o–¾’©", "×–¾’©‘Ì", "‚l‚r ƒSƒVƒbƒN", "Osaka|“™•", sans-serif;
}

#01 {
	padding: 0px 5px;
	margin: 0px auto;
	width: 550px;
	text-align: left;
	}

h1, h2, h3, p, img {
	padding: 0px;
	margin: 0px;
	line-height: 0px;
	}
	

.font_text {
	font-size: 1em;
	line-height: 1.2em;
}

.font_normal {
	font-size: 1em;
	line-height: 1.2em;
	margin-bottom: 10px;
}

.font_s {
	font-size: 0.8em;
	line-height: 1.25em;
	margin-bottom: 10px;

}

a:hover {
	color: #FF9900;
	text-decoration: underline;
}

a {
	color: #333333;
	text-decoration: underline;
}

